schemaVersion: "1.0"
pattern:
  id: "ff188ae9f50527ef19eccd2c"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.PemTrustStoreProvider"
  name: "ENV_CA"
  label: "STORE"
  properties:
    truststoreFile: "var://env_ca-trusted-certificates"
